Were in the process of migrating IDM 3.5.1 from Netware to OES2 sp3. We
are using a IDM 3.5.1 remote loader installed on Windows2003 server for
password sync. Can I use the same remote loader on a Windows 2008
server? If this isn't possible, is the IDM 3.6.1 remote loader backward
compatible with IDM 3.5.1?

Note: Once the migration to OES2 sp3 is complete, we are planning to
upgrade IDM 3.5.1 to IDM 3.6.1.

Thanks in advance.


--
stephanie71
------------------------------------------------------------------------
stephanie71's Profile: http://forums.novell.com/member.php?userid=15630
View this thread: http://forums.novell.com/showthread.php?t=435389